AnsweredAssumed Answered

Scripts Postgre para pasar a la 2.2

Question asked by jjhinojosa on Mar 30, 2009
Latest reply on Mar 31, 2009 by pjcaracuel_2349
Hola,

estoy buscando los scripts necesarios para hacer un upgrade de la versión 2.1.0 a la 2.2.0, pero en el war de la versión 2.2.0 solo viene para MySql y para Oracle, ¿alguien me podria decir donde encontrar los de Postgre?

He visto en el Jira que los hay, pero no se donde descargarlos:
https://issues.alfresco.com/jira/browse/ETWOTWO-723

Un saludo,

Outcomes